ICQ 7M installation error occurred after download

Asked By 10 points N/A Posted on -
qa-featured

Hi guys,

I downloaded ICQ 7M, tried to install it and received an error message attached below. I tried several times to get a remedy of such issue but failed. I also searched several sites but no result. If you have any idea for the issue, please help.
Thanks in advance.
Adium: Fehler - 132060056 (ICQ): Error
Adium: Fehler
132060056 (ICQ): Error
Die Client-Version, die Sie nutzen ist zu alt.
Bitte updaten Sie unter http://pidgin.im/
SHARE
Answered By 0 points N/A #156161

ICQ 7M installation error occurred after download

qa-featured

Hi,

The error message was (client version too old. Please update at http://pidgin.im). You are trying to install the oldest version of ICQ 7M, which is not supported by your system. Your system requires you to install the most recent version of ICQ 7M to be able to start the installation in your computer system.

Best regards,

Heather marie

Login/Register to Answer

Related Questions